name: History
type: module
description: 'Records which content users have viewed and marks it as new or updated.'
package: Core
# version: VERSION
dependencies:
  - drupal:node

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
